最新特色玩意文章

Image credit:

​趕快為你的舊 Kindle 更新,否則就再不能連網使用啊

Eric Chan , @erichankc
2016 年 3 月 20 日, 傍晚 08:10
0 分享次數
分享
分享
Twitter 發表
line
電郵
儲存


大部分 Amazon 為 Kindle 所推出的更新都是些錦上添花的功能,但這次的更新卻萬萬不能忽視。因為 2013 年前所推出的 Kindle 產品(包括初代 Kindle Paperwhite 和之前的型號)必需要在 3 月 22 日之前安裝更新,否則就再也不能連網絡,導致裝置失去存取 Kindle Store、雲端書籍和任何 Kindle 服務。

萬一你真的趕不上限期前更新,也是可以透過 USB 連上電腦來手動更新的。但始終需要多餘的步驟,能透過無線完成的工序就先做吧。這次的更新同時也是個警示,告訢我們這些依賴雲端服務的裝置,萬一失去網絡支援的話,就形同廢物了。